@import url(public.css);
.ico{ display:inline-block; background:url(../images/ico.png) no-repeat;}



/*2015年5月8日*/
.sidebar{ width:70px; padding:10px 0; background:url(../images/blk60.png); position:absolute; top:215px; right:0; z-index:10000000;}
.sidebar .slideshow li{ height:51px; margin:6px 0}
.sidebar .slideshow li a{ display:block; width:100%; height:100%; position:relative; color:#FFF;}
.sidebar .slideshow li:hover a{ background:#f06;}
.sidebar .slideshow .imgbox{ display:block; text-align:center; height:100%; line-height:51px;}
.sidebar .slideshow .imgbox img{ display:inline-block; vertical-align:middle;}
.sidebar .slideshow .gotop{ display:block; text-align:center; color:#FFF; line-height:15px; height:30px; cursor:pointer;}
.sidebar .gotop em{ display:inline-block; width:0; height:0; border-left:6px solid transparent; border-right:6px solid transparent; border-bottom:6px solid #FFF;}

.sidebar .txt{ height:100%; width:0; text-indent:15px; background:#f06; color:#FFF; display:block; position:absolute; right:70px; top:0; overflow:hidden; white-space:nowrap } 
.sidebar a:hover .txt{ width:115px;transition: width 0.5s;-moz-transition: width 0.5s;	/* Firefox 4 */-webkit-transition: width 0.5s;	/* Safari 和 Chrome */-o-transition: width 0.5s;}
.sidebar .QRCbox{ display:none}
.sidebar a:hover .QRCbox{ display:block; position:absolute; right:70px; top:0;}